-
   Create a user as 'Accountant for account voucher'
-
  !record {model: res.users, id: res_users_account_voucher_user, view: False}:
    company_id: base.main_company
    name: Voucher Accountant  
    login: vacc
    email: accountant@yourcompany.com
-
  I added groups to Accountant for account voucher.
-
  !record {model: res.users, id: res_users_account_voucher_user}:
    groups_id:
      - base.group_partner_manager
      - account.group_account_user
-
   Create a user as 'Financial Manager for account voucher'
-
  !record {model: res.users, id: res_users_account_voucher_manager, view: False}:
    company_id: base.main_company
    name: Financial Manager for voucher
    login: fmv
    email: finmanager@yourcompany.com
-
  I added groups to Financial Manager for account voucher.
-
  !record {model: res.users, id: res_users_account_voucher_manager}:
    groups_id:
      - base.group_partner_manager
      - account.group_account_manager
